TkMail Insecure Temporary Files Vulnerability

Bugtraq ID: 5911
Class: Access Validation Error
CVE: CVE-2002-1193
CVE-2002-1193
Remote: No
Local: Yes
Published: Oct 08 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: This issue was reported in a Debian Security Advisory.
Vulnerable: TkMail TkMail 4.0 beta9
+ Debian Linux 3.0
+ Debian Linux 2.2
TkMail TkMail 4.0 beta8
TkMail TkMail 4.0 beta6
TkMail TkMail 4.0 beta4
TkMail TkMail 4.0 beta1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus